prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/lector/1.5.0
backenddir=${exec_prefix}/lib/lector/3/backends

Name: Lector Document
Description: CAFE document viewer backend library
Version: 2.0.0
Requires: gio-2.0 >= 2.62.0 ctk+-3.0 >= 3.22.0
Libs: -L${libdir} -llectordocument
Cflags: -I${includedir}
